<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>nameValueInputTemplate</class>
 <widget class="QWidget" name="nameValueInputTemplate">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>254</width>
    <height>40</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <layout class="QHBoxLayout" name="horizontalLayout" stretch="2,5">
   <item>
    <widget class="QLabel" name="name">
     <property name="text">
      <string/>
     </property>
     <property name="alignment">
      <set>Qt::AlignCenter</set>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QLineEdit" name="valueInpit"/>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
